#map {
	height: 410px;
	width: 100%;
}

.map {
	&-wrap {
		display: flex;
		flex-wrap: wrap;

	}
	&__description {
		display: flex;
		flex-direction: column;
		justify-content: space-between;
		font-size: 14px;
		&-row {
			&:not(:last-child) {
				margin-bottom: 32px;
			}
		}
	}
	&__title {
		font-size: 16px;
		font-weight: 600;
		margin-bottom: 10px;
		line-height: 1.2;
	}
	&__content {
		font-family: $font-root;
		line-height: 1.5;
		a {
			font-weight: 500;
		}
	}
	&__record {
		.map__content {
			line-height: 1.3;
		}
	}
	&-images {
		margin-top: 70px;
		img {
			width: 100%;
			height: 100%;
			object-fit: cover;
		}
	}
}

.select-items {
	font-family: $font-root;
	font-size: 16px;
	font-weight: 500;
	white-space: nowrap;
	overflow-x: auto;
	width: 100%;
	display: flex;
	
	margin-bottom: 35px;
	&:before {
		content: '';
		border-bottom: 1px solid #DACFF5;
		position: absolute;
		left: 0;
		bottom: 0;
		width: 100%;
	}
	a {
		display: block;
		padding-bottom: 7px;
		text-decoration: none;
		&:not(:first-child) {
			margin-left: 40px;
		}
		&:before {
			content: '';
			position: absolute;
			left: 0;
			bottom: 0;
			width: 100%;
			height: 3px;
			background-color: transparent;

		}
		&.active {
			&:before {
				background-color: $purple;
			}
		}
	}
}